## pywapi 0.3.6

=== debian/changelog ===
pywapi (0.3.6-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 12 Sep 2013 12:42:51 -0400

pywapi (0.3.3~svn147-1) unstable; urgency=low

  * New upstream snapshot.
   - Fixes Python3 compatibility issues (Closes: #710312).
  * Add Joshua Tasker to debian/copyright.
  * Add dependency on python{3}-unidecode.
  * Add get-orig-source target to debian/rules.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 02 Jun 2013 16:07:25 -0400

pywapi (0.3.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Andrew Starr-Bochicchio ]
  * New upstream release (LP: #1154858).
  * Fix broken debian/watch file. Thanks to Bart Martens.
  * Transition to dh_python2.
  * Move to source format 3.0 (quilt).
  * Build Python3 package.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Add myself to the Uploaders field.
  * Update description to reflect that Weather.com is now supported
    and that the Google Weather service has been discontinued.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 25 May 2013 13:51:11 -0400

pywapi (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #544747)

 -- Runa Sandvik <runa.sandvik@gmail.com>  Fri, 04 Sep 2009 17:48:40 +0200
