=== debian/control ===
Source: pywapi
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Runa Sandvik <runa.sandvik@gmail.com>,
           Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper (>= 7), python-all, python3-all
Standards-Version: 3.9.4
X-Python-Version: >=2.5
X-Python3-Version: >= 3.2
Homepage: http://code.google.com/p/python-weather-api/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pywapi/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pywapi/trunk/

Package: python-pywapi
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-unidecode
Description: Python wrapper around different weather APIs
 The module provides a Python wrapper around the Yahoo! Weather, Weather.com
 and National Oceanic and Atmospheric Administration (NOAA) APIs. Fetch weather
 reports using zip code, location id, city name, state, country etc.
 .
 This is the Python 2 version of the package.

Package: python3-pywapi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-unidecode
Description: Python wrapper around different weather APIs (Python 3)
 The module provides a Python wrapper around the Yahoo! Weather, Weather.com
 and National Oceanic and Atmospheric Administration (NOAA) APIs. Fetch weather
 reports using zip code, location id, city name, state, country etc.
 .
 This is the Python 3 version of the package.
